/*  ##  Background Colours:
    Logo:     #889FBE ( #ADBDD3 )
    Quote:    #B2BFD0 ( #EEEEEE )
    Heading:  #BAC6D5 ( #dddddd )
    Main:     #D0D8E2
    Body:     #DDE5EF 
*/


/* Main body text default formats */
body {
  font-size: 14px;
  margin: 1em;
  text-align: center;
  font-family: sans-serif;
  background: #DDE5EF;
} 

img { border: 0; }

h1 { text-align: center; }

h1, h2, h3, h4 { margin: 0px; }


/* Backgrounds */
.titlediv { background: #889FBE; } 
.quotediv { background: #B2BFD0; }
.menubartitlediv, .arttitlediv
          { background: #BAC6D5; }
.menubardiv, .artbodydiv
          { background: #D0D8E2; }
            
            
/* Boxes with single line borders */
.titlediv, .quotediv, .menubardiv, .artbodydiv, .arttitlediv
          { border: 1px black solid; }


/* Major Items */
.titlediv, .maindiv, .copyritediv, .returndiv { margin-top: 1em; }

.titlediv, .quotediv, .maindiv{
  width: 900px;
  margin-left: auto; margin-right: auto;
  position: relative;
}

.titlediv { height: 115px; }

.quotediv {
  border-top: 0px;
  padding: 3px 0px 3px 0px;
}

.returndiv { margin-bottom: 1em; }


/* Logo specific stuff */
.logoimg, .logotxt { position: absolute; }

.logoimg {
  z-index: 1;
  top: 0px; left: 0px;
}

.logotxt {
  z-index: 2;
  top: 25px; right: 20px;
}


/* Menu side bar */
.menubardiv, .advertsdiv { width: 135px; }

.menubardiv {
  float: left;
  left: 0px; top: 0px;
  position: absolute;
  z-index: 2;
}

.menubarcontentdiv { margin: 1em; }

.menubartitlediv {
  padding: 0.4em;
  font-weight: bold;
  font-size: 1.25em;
  border-bottom: 1px black solid;
}

.advertsdiv {
	position: absolute;
	left: 0px; bottom: 0px;
  z-index: 1;
}

.advertsdiv img {
  width: 125px; height: 60px; 
}


/* Main Information section */
.bodydiv {
	width: 748px;
	margin-left: 150px;
	text-align: left;
}

.arttitlediv {
  left: 1em;
  display: inline;
  position: relative;
  margin-bottom: 1em; 
  padding: 0px 1em 0px 1em;
  border-bottom: 0px;
}

.artbodydiv {
  width: 100%;
  margin-bottom: 1em;	
}

.artbodyavatarimg { 
  margin-right: 1em;
  float: left;
}

.artbodyinfodiv {
  float: left;
  margin: 0.5em;
  margin-left: 1em;    
  position: relative;  
}

.artbodybuttonsdiv {
  float: right;
  margin: 0.5em;
  margin-right: 1em;  
  position: relative;
}

.artbodybuttonsdiv img { width: 15px; height: 14px; }

.artbodytextdiv {
  margin: 1em; 
  margin-top: 2.5em;
  overflow: auto;
}

.plainbox {
  text-align: center;
  margin: 1em; 
  overflow: auto;  
}

.tlefty {
  text-align: left;
}

.tmiddle {
  text-align: center;
}


/* toons page styles */

.tooncontentdiv {
  padding: 15px;
  margin: auto;
  margin-bottom: 1em;
  border: 1px black solid;	
  width: 90%;
}

.tooncaption { width: 100%; }

.tooncontentdiv table { margin: 5px auto; }

.toonselectarea { width: 750px; margin: 0 auto; border: 1px solid black;}
.toonselection { width: 250px; float:  left; text-align: left; }

.narrow {
  width: 850px;
  text-align: left;
}


/* About us page */
.abouttable td {
  text-align: left;
  vertical-align: top;
}

.abouthead {
  width: 100px;
  font-weight: bold;
}


div#folders ul{list-style-type: none;margin:10px;padding:0}
div#folders li{
  float:  left;
  width:  70px;
  height: 25px;
  margin: 10px 10px 10px 0;
  text-align: center; }

div#gallery ul{list-style-type: none;margin:10px;padding:0}
div#gallery li{
  float:  left;
  width:  150px;
  height: 185px;
  margin: 5px 2px 5px 2px;
  text-align: center;  }
div#gallery li img{display: block; margin:0px auto 0px auto; border: 0px}

div.galitem { width:150px; height:150px; margin: 0px;}
div.galtext { width:150px; height:40px; margin: 0px; overflow: hidden; font-size: 11px;}

div#gallerys ul{list-style-type: none;margin:10px;padding:0}
div#gallerys li{
  float:  left;
  width:  150px;
  height: 120px;
  margin: 5px 2px 5px 2px;
  text-align: center;  }
div.galitems { width:150px; height:120px; margin: 0px;}
div#gallery li img{display: block; margin:0px auto 0px auto; border: 0px}





.directory    { width: 100%; font-family: courier, monospace;}
.directory td { text-align: left;}
.dirhead      { font-weight: bold;}
